{% extends 'base.html'%}
{% load static %}


            {% block content %}
            <div class = "jumbotron"> <!--awal jumbotron--> 
                <div class = "container-fluid">
                    <div class = "row">
                        <div class="col">
                            <h1> Hi, I am Carissa </h1>
                            <br>
                            <br>

                            <h3> Come to Know Me More </h3>
                            <h3> Deeply ! </h3>
                            <br>
                            <br>
                            <a class="btn btn-primary btn-lg" href="/about" role="button">About Me</a>
                        </div>

                        <div class="col">
                            <div class="circular-portrait">
                                <img src = "{% static 'img/my_foto.jpg' %}" alt="Carissa Alanda Basyah"/>
                            </div>
                        </div>
                    </div>
                </div>
            </div> <!--akhir jumbotron-->
            {% endblock content %}
        
